Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.
Please upgrade here. These earlier versions are no longer being updated and have security issues.

sign in facebook integration warning

mauwiksmauwiks CDO New
edited April 2019 in Vanilla 2.0 - 2.8

Hi Vanilla, can we update for the next release the facebook SDK or at least the image/log for this warning?

Please see: https://i.imgur.com/nogxo1e.png


Tagged:
Sign In or Register to comment.